#cssmenu {
  width: 230px;
  border-style: solid solid none solid;
  border-color: #94AA74;
  border-width: 0px;
}
#cssmenu ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#cssmenu li a {
  height: 22px;
  height: 16px;
  text-decoration: none;
  font-weight: normal;
  display: block;
}
#cssmenu li a:link,
#cssmenu li a:visited {
  color: #FFFFFF;
  display: block;
  background: url(images/v6.gif);
  background-repeat: no-repeat;
  padding: 8px 0 0 50px;
}
#cssmenu li a:hover {
  color: #666666;
  background: url(images/v6.gif) 0 -32px;
  background-repeat: no-repeat;
  padding: 8px 0 0 50px;
}
#cssmenu li a:active {
  color: #666666;
  background: url(images/v6.gif) 0 -64px;
  background-repeat: no-repeat;
  padding: 8px 0 0 50px;
}
